English

FAQ: Is ArcGIS Desktop 9.3 compatible with earlier (9.0, 9.1, or 9.2) versions of the License Manager?

Question

Is ArcGIS Desktop 9.3 compatible with earlier (9.0, 9.1, or 9.2) versions of the License Manager?

Answer

ArcGIS Desktop and ArcInfo Workstation 9.3 require the 9.3 License Manager. ArcGIS 9.3 cannot consume licenses served from earlier 9.x versions of the ArcGIS License Manager.

Licenses served by the 9.3 License Manager are backward compatible and can be consumed by ArcGIS Desktop and ArcInfo Workstation versions 9.0, 9.1, 9.2, and 9.3.